::-webkit-scrollbar {
    width: 0px;
}

#chat-widget-container {
    z-index: 2147483648 !important;
}

#top_logo {
    position: absolute;
    width: 13vw;
    top: 0.5vw;
    left: 2vw;
    z-index: 50;
    cursor: pointer;
}

#wg-ar,
#wg-fa {
    display: none !important;
}

.weglot-container a {
    margin: inherit;
    font-size: 1vw;
}

.weglot-container {
    position: absolute;
    top: 10px;
    right: 0px;
}

.wg-drop.country-selector ul {

    max-height: initial !important;
}

.wg-drop.weg-openleft ul {
    right: 10px !important;
    width: auto !important;
    min-width: 19vw !important;

    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    padding: 10px;
    box-sizing: border-box;
}

.wg-drop.weg-openleft ul li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#weglot-language-ms {
    font-size: 150%;
    letter-spacing: -1px;
}

.weglot-container>aside>div>a {
    color: white;
}

.wg-drop.country-selector .wgcurrent:after {
    background-image: url(/asset/images/activity/t_arrow.png) !important;
}

.weglot-container img {
    position: initial;
}

body {
    background-image: linear-gradient(to right bottom, #debb95, #211512);
    background-size: cover;
    background-repeat: no-repeat;
    /* height: 265vw; */
    height: 375.3vw;
    margin: 0;
    padding: 0;
}


body:lang(zh),
body:lang(tw) {
    height: 375.3vw;
}

#main_image {
    /* width: 50vw; */
    position: absolute;
    top: 0;
    /* left: 25vw; */
    content: url(/asset/images/activity/23rd-anniversary/23rd-anniversary_en.png);
    /* height: 265vw; */
    box-shadow: 0 0 10px 1px #35272087;
    width: 70vw;
    height: 375.3vw;
    left: 15vw;
}

/* #main_image:lang(zh),
#main_image:lang(tw) {
    width: 70vw;
    height: 375.3vw;
    left: 15vw;
} */

#main_image:lang(zh),
#main_image:lang(tw) {
    content: url(/asset/images/activity/23rd-anniversary/23rd-anniversary_cn.png);
}

@media (max-width: 1600px) {
    /* #main_image {
        width: 1200px;
    } */
}

@media (max-width: 600px) {
    body {
        background-image: linear-gradient(264deg, #debb95, #211512);
    }

    #main_image,
    #main_image:lang(zh),
    #main_image:lang(tw) {
        width: 100%;
        left: 0;
        height: auto;
        top: 17vw;
    }

    .wg-flags a img.wg-flag {
        height: 15px !important;
        margin-right: inherit !important;
    }

    .wgcurrent.wg-flags a img.wg-flag {
        margin-right: 5px !important;
    }

    .weglot-container {
        top: 5px;
    }

    .weglot-container a {
        font-size: 2.5vw !important;
    }

    .wg-drop.country-selector .wgcurrent a {
        padding-right: 27px !important;
    }

    .wg-drop.weg-openleft ul {
        min-width: 60vw !important;
    }

    .wg-drop.country-selector a {
        padding: initial !important;
    }

    .floating-btn {
        margin: initial;
    }

    #top_logo {
        width: 35vw;
        top: 4.5vw;
        left: 3vw;
        z-index: 50;
    }
}